/*
******************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 4.0.7 RE                                                ***
  ***      File:  multi.css                                                ***
  ***      Built: Sun Jun 12 18:19:39 2011                                 ***
  ***      http://www.viarts.ru                                            ***
  ***                                                                      ***
  ****************************************************************************
*/
.contentMulti {margin-top: 10px;}
.contentMulti .padd5{padding: 5px;}
.contentMulti .padd3{padding: 0px 3px;}
.contentMulti .padd1{padding-top: 1px;}

/*** Frame set ***/
.frameBlocks.multiFrames	{margin: auto; padding: 0 20px 20px 20px; text-align: left;}

.basebox, .siteTop, .header, .middleTop, .footerAll, .footer {height: 1%; overflow: hidden; position: relative;}

.headerAll{overflow: visible;}

.siteTopLeft{float: left; position: relative; width: 80%;}
.siteTopRight{float: right; position: relative; width: 20%;}

.headerLeft{float: left; position: relative; width: 20%;}
.headerMiddle{float: left; position: relative; width: 30%;}
.headerMiddle2{float: left; position: relative; width: 30%;}
.headerRight{float: right; position: relative; width: 20%;}

.headerAllMiddle{position: relative; width: 100%;}

.leftMiddleTop{float: left; position: relative; width: 80%;}
.RightTop{float: right; position: relative; width: 20%;}

.leftTop{float: left; position: relative; width: 20%;}
.middleRightTop{float: right; position: relative; width: 80%;}

.left{float: left; position: relative; width: 20%;}
.middle{float: left; position: relative; width: 60%;}
.right{float: right; position: relative; width: 20%;}

.leftMiddleBottom{float: left; position: relative; width: 80%;}
.rightBottom{float: right; position: relative; width: 20%;}

.leftBottom{float: left; position: relative; width: 20%;}
.middleRightBottom{float: right; position: relative; width: 80%;}

.leftSecond{float: left; position: relative; width: 20%;}
.middleSecond{float: left; position: relative; width: 60%;}
.rightSecond{float: right; position: relative; width: 20%;}

.footerAllMiddle{float: left; position: relative; width: 100%;}

.footerLeft{float: left; position: relative; width: 20%;}
.footerMiddle{float: left; position: relative; width: 60%;}
.footerRight{float: right; position: relative; width: 20%;}

